
"action_cancel" = "Cancel";
"action_close" = "Close";
"action_done" = "Done";

"action_sign" = "Sign";
"action_confirm" = "Confirm";
"action_deny" = "Deny";
"action_decline" = "Decline";
"action_continue" = "Continue";

"action_later" = "Later";

"action_show_details" = "Details";

"action_more_print" = "Print version";
"action_more_raw" = "Raw document";

"action_not_now" = "Not now";

"biometry_enable" = "Yes";
"biometry_prompt" = "Use %@ to sign?";

"activation_enter_code_title" = "Enter activation code";

"access_to_pin" = "Gaining access to the PIN";

"enter_new_password_title" = "Enter new PIN";
"enter_password_title" = "Enter PIN";

"enter_password_length" = "6 symbols";

"forgot_password" = "Forgot PIN?";
"operations_title" = "Preview";
"operation_info_title" = "Operation details";

"documents_title" = "Preview";
"documents_selected" = "Selected: %d of %d";

"operations_error_snippet_missing" = "Document's snippet is missing";

"accept_account_title" = "Confirm the account change";
"approve_device_title" = "Confirm adding the device";

"accept_using_device" = "Confirm using this device to sign documents";

"reenter_new_pin_title" = "Re-enter new PIN";

// Scanning
"scaner_camera_not_available" = "Camera is not available";
"scaner_camera_not_found" = "Camera is not found";
"scaner_configuration_error" = "Camera error";
"scaner_show_qr" = "Focus your camera on the QR-code";
"scaner_wrong_qr" = "QR code is wrong";

// Approving
"approving_scan_qr_title" = "Scan QR code on the first device";

"decline_warning_message" = "Do you really want to decline selected documents?";
"decline_warning_action" = "Decline";

"deny_warning_message" = "Do you really want to deny selected documents?";
"deny_warning_action" = "Deny";
